<!DOCTYPE html>
<html lang="it" dir="ltr">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Grid System</title>
  <link rel="stylesheet" href="css/grid.css">
</head>

<body>

  <div class="grid grid-gap">
    <div class="col-16 col-sm-1"></div>
    <div class="col-16 col-sm-2"></div>
    <div class="col-16 col-sm-3"></div>
    <div class="col-16 col-sm-4"></div>
    <div class="col-16 col-sm-6"></div>
    <div class="col-16 col-sm-5"></div>
    <div class="col-16 col-sm-7"></div>
    <div class="col-16 col-sm-8"></div>
    <div class="col-16 col-sm-9"></div>
    <div class="col-16 col-sm-10"></div>
    <div class="col-16 col-sm-11"></div>
    <div class="col-16 col-sm-12"></div>
    <div class="col-16 col-sm-13"></div>
    <div class="col-16 col-sm-14"></div>
    <div class="col-16 col-sm-15"></div>
    <div class="col-16 col-sm-16"></div>
  </div>


</body>

</html>
